Subject: Re: bug#31764: 26.1; Point in VC change log is not centered as documented

From: Noam Postavsky <[email-masked]>
Date: Fri, 08 Jun 2018 20:29:42 -0400

Eli Zaretskii <[email-masked]> writes:

>> From: Carlos Pita <[email-masked]>
>> Date: Fri, 8 Jun 2018 16:57:33 -0300
>> Cc: [email-masked]

>> Now I run `emacs -Q test-file` and type C-x v l and get the window
>> shown in the attached screenshot.
>
> Strange.  I just did all of these steps, and I still get the
> documented behavior.
>
> What version of Git do you have?  (Not that I can explain how that
> could matter.)

I can reproduce this on GNU/Linux, but not on Windows (both tested with
latest emacs-26).